<?php
// $Id: mailusers.php,v 1.1 2004/10/18 17:54:25 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

define("_AM_SENDTOUSERS","Envoyer un message à :");
define("_AM_SENDTOUSERS2","Send to:");
define("_AM_GROUPIS","Le groupe est (facultatif)");
define("_AM_TIMEFORMAT", "(format dd-mm-yyyy, facultatif)");
define("_AM_LASTLOGMIN","Dernière connexion après");
define("_AM_LASTLOGMAX","Dernière connexion avant");
define("_AM_REGDMIN","Date d'enregistement après");
define("_AM_REGDMAX","Date d'enregistrement avant");
define("_AM_IDLEMORE","Dernière connexion plus ancienne que X jours (facultatif)");
define("_AM_IDLELESS","Dernière connexion plus récente que X jours (facultatif)");
define("_AM_INACTIVE","Envoyer un message aux membres inactifs seulement (facultatif)");
define("_AMIFCHECKD", "Si coché, tout ce qui suit et les messages privés seront ignorés");

define("_AM_MAILOK","Seulement aux membres ayant autoriser les webmasters à leur envoyer des emails (facultatif)");
define("_AM_TOEMAILS","Séparer les adresses emails par une virgule pour envoyer ce message à (facultatif)");
define("_AM_RECIEPT","Exiger une confirmation de lecture (email seulement)");
define("_AM_TYPE","Email type (email only)");
define("_AM_PRIORITY","Priorité de l'email (email seulement)");
define("_AM_ATTACH","Joindre un fichier (email seulement)");
define("_AM_INLINE", "En ligne");

define("_AM_MAILFNAME","Du nom (email seulement)");
define("_AM_MAILFMAIL","De l'email (email seulement)");
define("_AM_MAILSUBJECT","Sujet");
define("_AM_MAILBODY","Corps du message");
define("_AM_MAILTAGS","Balises utiles :");
define("_AM_MAILTAGS1","{X_UID} affichera l'ID du membre");
define("_AM_MAILTAGS2","{X_UNAME} affichera le pseudo du membre");
define("_AM_MAILTAGS3","{X_UEMAIL} affichera l'email du membre");
define("_AM_MAILTAGS4","{X_UACTLINK} affichera le lien pour activer du compte du membre");
define("_AM_SENDTO","Envoyer à");
define("_AM_EMAIL","Email");
define("_AM_PM","Message privé");
define("_AM_SENDMTOUSERS", "Envoyer message aux membres");
define("_AM_SENT", "Envoyé aux membres");
define("_AM_SENTNUM", "%s - %s (total: %s membres)");
define("_AM_SENDNEXT", "Suivant");
define("_AM_NOUSERMATCH", "Aucun membre trouvé");
define("_AM_SENDCOMP", "Envoi de message terminé.");
?>
